.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none
}
.sf-menu {
	z-index:10;
	padding:10px 0 0;
	clear:both;
	list-style-type:none;
	position:relative
}
.sf-menu li {
	position:relative
}
.sf-menu ul {
	position:absolute;
	display:none;
	top:100%;
	left:0;
	margin-top:5px;
	z-index:99
}
.sf-menu>li {
	float:left
}
.sf-menu li.sfHover>ul, .sf-menu li:hover>ul {
	display:block
}
.sf-menu a {
	display:block;
	position:relative
}
.sf-menu ul ul {
	top:0;
	left:100%
}
.sf-menu>li {
	display:block;
	position:relative;
	padding-bottom:18px;
	border-bottom:0 solid #ee3b27;
	height:40px
}
.sf-menu>li:hover {
	border-bottom:5px solid #ee3b27
}
.sf-menu>li.current {
	border-bottom:5px solid #ee3b27
}
.sf-menu>li>a {
	text-decoration:none;
	position:relative;
	border-left:1px solid #e7e7e7;
	display:block;
	padding:0 15px;
	font:1em Mavenpro-medium, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#565656
}
header.variant4 .navbar-main-menu-outer .sf-menu>li>a {
	padding:4px 15px 0;
}
header.variant4 .navbar-main-menu-outer.black .sf-menu>li>a {
	color:#fff;
}
header.variant4 .navbar-compact .navbar-main-menu-outer .sf-menu>li>a {
	padding: 0 7px;	
}
header.variant4 .navbar-compact .navbar-main-menu-outer.black .sf-menu>li>a {
	color:#565656;
}

.sf-menu>li:first-child>a {
	border-left:none;
}

.sf-menu ul {
	min-width:12em;
	background:#fff;
	box-shadow:0 1px 3px rgba(5, 5, 5, .1)
}
.sf-menu ul ul {
	margin-top:-1px
}
.sf-menu ul li a {
	display:block;
	border-bottom:1px solid #f7f7f7;
	padding:4px 10px;
	font:1.0em Mavenpro-medium, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#2b2b2b;
	text-decoration:none
}

.sf-menu ul ul li a {
	text-transform:none
}
.sf-menu ul li a:hover {
	background:#f7f7f7
}
.sf-menu ul .sf-arrows .sf-with-ul {
	padding-right:2.5em;
*padding-right:1em
}
.sf-arrows ul .sf-with-ul:after {
	/*content:'\e077';*/
		content:'\eba2';
	position:absolute;
	top:30%;
	right:20px;
	height:0;
	width:0;
	font-family:icomoon;
	font-size:10px
}
.sf-arrows>.sfHover>.sf-with-ul:after, .sf-arrows>li:hover>.sf-with-ul:after, .sf-arrows>li>.sf-with-ul:focus:after {
	border-top-color:#fff
}
.sf-arrows ul .sf-with-ul:after {
	margin-top:-5px;
	margin-right:-3px;
	border-color:transparent;
	border-left-color:#dFeEFF;
	border-left-color:rgba(255, 255, 255, .5)
}
.sf-arrows ul .sfHover>.sf-with-ul:after, .sf-arrows ul li:hover>.sf-with-ul:after, .sf-arrows ul li>.sf-with-ul:focus:after {
	border-left-color:#fff
}
.navbar-main-menu .sf-menu {
	padding:0;
	margin:0
}
.navbar-main-menu .sf-menu>li {
	height:38px;
	margin-bottom:-6px
}
.navbar-compact .navbar-main-menu .sf-menu>li {
	height:32px;
	margin-bottom:10px
}
.navbar-main-menu .sf-menu>li:first-child>a {
	padding-left:15px
}
.navbar-main-menu .sf-menu>li>a:before {
	border-left:1px solid #E7E7E7;
	content:" ";
	display:inline;
	left:-15px;
	position:relative
}
header.variant4  .navbar-main-menu-outer.black .navbar-main-menu .sf-menu>li>a:before {
	border-color: #474747;
}
header.variant4 .navbar-compact  .navbar-main-menu-outer.black .navbar-main-menu .sf-menu>li>a:before {
	border-color: #E7E7E7;
}
.navbar-main-menu dt:first-child .sf-menu>li>a:before {
	display:none
}
.offscreen_fix {
   left:-90% !important;
   top: 1px !important;
}
.amazon-prime-logo {
    background: url("/images/Amazon-Prime-logo.png") ;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    min-height: 20px;
    margin:8px 9px;
    
}
.amazon-prime-logo:hover{
    background: url("/images/Amazon-Prime-logo.png") !important ;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: left;
    min-height: 20px;
    margin:8px 9px;
}
/*how to order dropdown page css */
.howtoorder-page-dropdown .division-1{ height:100%;
display: flex;
    align-items: center;
/*    justify-content: center;*/
    float:left;
    display: -webkit-box;
    display: moz-box-flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
/*    -webkit-justify-content:center;*/
}
.howtoorder-page-dropdown .division-2,.howtoorder-page-dropdown .division-3,.howtoorder-page-dropdown .division-4{ height:100%;
display: flex;
    align-items: center;
    justify-content: center;
    float:left;
    display: -webkit-box;
    display: moz-box-flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: flex-end;
    -webkit-justify-content:center;
     -webkit-align-items:flex-end;
}
.howtoorder-page-dropdown .division-1{ /*background-color: #ccc;*/}
.howtoorder-page-dropdown .division-2{ background:url(../images/how-to-order-dropdown/order.png); background-size: cover; background-repeat: no-repeat; margin-left: -10%; }
.howtoorder-page-dropdown .division-3{ background:url(../images/how-to-order-dropdown/Pay1.png); background-size: cover; background-repeat: no-repeat;margin-left: -11%; }
.howtoorder-page-dropdown .division-4{ background:url(../images/how-to-order-dropdown/receive.png); background-size: cover; background-repeat: no-repeat;margin-left: -12.4% !important; }

.division-1 div{ 
    text-align: center;
    width: 72%;}

/*hover effects*/

.sliding-div:hover #slide {
    transition: 1s;
    -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
    bottom: 0;
}
.sliding-div:hover {
    transition: 1s;
    -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
    top: 0;
}
.division-1 h2{ text-transform: capitalize; font-size: 18px; padding:35px 35px 12px 0px}
.sliding-div {
    position: relative;
    overflow: hidden;
    width: 200px;
    height:100px;
     top:50px;
   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
/*    border: 1px solid black;*/
}
.sliding-div p{ color:#fff !important; font-size: 14px; font-weight: normal}
.sliding-div #slide {
    position: absolute;
    bottom: -100px;
    width: 177px;
    height: 68px; 
   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

 .howtoorder-page-dropdown .division-1{justify-content: center;-webkit-justify-content:center;padding:50px 10px;}
 .howtoorder-page-dropdown .parallax_how2orderdropdown{ height: 350px; width:952px;}
 .how-to-order-wrapper{border:none !important;}
 .how-to-order-wrapper section{padding:0px !important; margin: 0px !important;}
 .howtoorder-page-dropdown .division-3{z-index: 8;}
.howtoorder-page-dropdown .division-4{z-index: 7; margin-left: 20px; z-index: 8}
.howtoorder-page-dropdown .division-4 #slide{margin-left: 20px;}
 .howtoorder-page-dropdown .col-lg-4 ,.howtoorder-page-dropdown.col-md-4 ,.howtoorder-page-dropdown .col-sm-4 {width:33.33% !important; padding:0px !important;}
 .howtoorder-page-dropdown .parallax_how2orderdropdown { height:350px;}
 .division-1 p {font-size:14px; font-weight: normal; font-weight: normal;padding:20px 35px 20px 0px;}
.sliding-div h2{ color:#fff; font-weight: bold;height: 50px;  text-align: center; font-size: 20px; }
.division-1 a {color:#e08f66 !important; text-transform: capitalize !important;}
.how-to-order-wrapper .how-to-order{border:none !important;}
.on-leave-mouse{
     height:58px;
     top:-1px;
}
.parallax_how2orderdropdown a {display:inline !important; padding:0px !important; text-transform: none !important;}

 .slideMeUp #slide{
transition: 1s;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
bottom: 0;
}
.sliding-div.slideMeUp{
transition: 1s;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
top: 0;
}